<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="AndroidLayouts">
    <shared>
      <config />
    </shared>
    <layouts>
      <layout url="file://$PROJECT_DIR$/app/src/main/res/layout/activity_favorites.xml">
        <config>
          <theme>@style/Theme.MyApplication</theme>
        </config>
      </layout>
      <layout url="file://$PROJECT_DIR$/app/src/main/res/layout/activity_login.xml">
        <config>
          <theme>@style/Theme.MyApplication</theme>
        </config>
      </layout>
      <layout url="file://$PROJECT_DIR$/app/src/main/res/layout/activity_register.xml">
        <config>
          <theme>@style/Theme.MyApplication</theme>
        </config>
      </layout>
      <layout url="file://$PROJECT_DIR$/app/src/main/res/layout/activity_search.xml">
        <config>
          <theme>@style/Theme.MyApplication</theme>
        </config>
      </layout>
      <layout url="file://$PROJECT_DIR$/app/src/main/res/layout/activity_second.xml">
        <config>
          <theme>@android:style/Theme.Material.Light</theme>
        </config>
      </layout>
      <layout url="file://$PROJECT_DIR$/app/src/main/res/layout/activity_third.xml">
        <config>
          <theme>@style/Theme.MyApplication</theme>
        </config>
      </layout>
      <layout url="file://$PROJECT_DIR$/app/src/main/res/layout/activity_users.xml">
        <config>
          <theme>@style/Theme.MyApplication</theme>
        </config>
      </layout>
    </layouts>
  </component>
  <component name="AndroidLogFilters">
    <option name="TOOL_WINDOW_CONFIGURED_FILTER" value="Show only selected application" />
  </component>
  <component name="AutoImportSettings">
    <option name="autoReloadType" value="NONE" />
  </component>
  <component name="ChangeListManager">
    <list default="true" id="b5dbcb32-2a4e-4351-95bc-fd39f546c331" name="Default Changelist" comment="" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="ClangdSettings">
    <option name="formatViaClangd" value="false" />
  </component>
  <component name="ExecutionTargetManager" SELECTED_TARGET="device_and_snapshot_combo_box_target[LocalEmulator::path=C:\Users\sadec\.android\avd\Pixel_6.avd]" />
  <component name="ExternalProjectsData">
    <projectState path="$PROJECT_DIR$">
      <ProjectState />
    </projectState>
  </component>
  <component name="GenerateSignedApkSettings">
    <option name="BUILD_TARGET_KEY" value="apk" />
  </component>
  <component name="ProblemsViewState">
    <option name="selectedTabId" value="CurrentFile" />
  </component>
  <component name="ProjectColorInfo">{
  &quot;associatedIndex&quot;: 6,
  &quot;fromUser&quot;: false
}</component>
  <component name="ProjectId" id="3AoJJxQURFhArgawm6yjLfRYYfP" />
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">{
  &quot;keyToString&quot;: {
    &quot;Android App.app.executor&quot;: &quot;Run&quot;,
    &quot;ModuleVcsDetector.initialDetectionPerformed&quot;: &quot;true&quot;,
    &quot;RunOnceActivity.cidr.known.project.marker&quot;: &quot;true&quot;,
    &quot;RunOnceActivity.readMode.enableVisualFormatting&quot;: &quot;true&quot;,
    &quot;cf.first.check.clang-format&quot;: &quot;false&quot;,
    &quot;cidr.known.project.marker&quot;: &quot;true&quot;,
    &quot;kotlin-language-version-configured&quot;: &quot;true&quot;,
    &quot;last_opened_file_path&quot;: &quot;C:/Users/sadec/AndroidStudioProjects/MyApplication3&quot;
  }
}</component>
  <component name="RunManager" selected="Android App.app">
    <configuration default="true" type="AndroidJUnit" factoryName="Android JUnit">
      <option name="TEST_OBJECT" value="class" />
      <option name="WORKING_DIRECTORY" value="$MODULE_DIR$" />
      <method v="2">
        <option name="Android.Gradle.BeforeRunTask" enabled="true" />
      </method>
    </configuration>
    <configuration name="app" type="AndroidRunConfigurationType" factoryName="Android App" activateToolWindowBeforeRun="false">
      <module name="My_Application.app" />
      <option name="ANDROID_RUN_CONFIGURATION_SCHEMA_VERSION" value="1" />
      <option name="DEPLOY" value="true" />
      <option name="DEPLOY_APK_FROM_BUNDLE" value="false" />
      <option name="DEPLOY_AS_INSTANT" value="false" />
      <option name="ARTIFACT_NAME" value="" />
      <option name="PM_INSTALL_OPTIONS" value="" />
      <option name="ALL_USERS" value="false" />
      <option name="ALWAYS_INSTALL_WITH_PM" value="false" />
      <option name="ALLOW_ASSUME_VERIFIED" value="false" />
      <option name="CLEAR_APP_STORAGE" value="false" />
      <option name="DYNAMIC_FEATURES_DISABLED_LIST" value="" />
      <option name="ACTIVITY_EXTRA_FLAGS" value="" />
      <option name="MODE" value="default_activity" />
      <option name="RESTORE_ENABLED" value="false" />
      <option name="RESTORE_FILE" value="" />
      <option name="RESTORE_FRESH_INSTALL_ONLY" value="false" />
      <option name="CLEAR_LOGCAT" value="false" />
      <option name="SHOW_LOGCAT_AUTOMATICALLY" value="false" />
      <option name="TARGET_SELECTION_MODE" value="DEVICE_AND_SNAPSHOT_COMBO_BOX" />
      <option name="DEBUGGER_TYPE" value="Auto" />
      <Auto>
        <option name="USE_JAVA_AWARE_DEBUGGER" value="false" />
        <option name="SHOW_STATIC_VARS" value="true" />
        <option name="WORKING_DIR" value="" />
        <option name="TARGET_LOGGING_CHANNELS" value="lldb process:gdb-remote packets" />
        <option name="SHOW_OPTIMIZED_WARNING" value="true" />
        <option name="ATTACH_ON_WAIT_FOR_DEBUGGER" value="false" />
      </Auto>
      <Hybrid>
        <option name="USE_JAVA_AWARE_DEBUGGER" value="false" />
        <option name="SHOW_STATIC_VARS" value="true" />
        <option name="WORKING_DIR" value="" />
        <option name="TARGET_LOGGING_CHANNELS" value="lldb process:gdb-remote packets" />
        <option name="SHOW_OPTIMIZED_WARNING" value="true" />
        <option name="ATTACH_ON_WAIT_FOR_DEBUGGER" value="false" />
      </Hybrid>
      <Java>
        <option name="ATTACH_ON_WAIT_FOR_DEBUGGER" value="false" />
      </Java>
      <Native>
        <option name="USE_JAVA_AWARE_DEBUGGER" value="false" />
        <option name="SHOW_STATIC_VARS" value="true" />
        <option name="WORKING_DIR" value="" />
        <option name="TARGET_LOGGING_CHANNELS" value="lldb process:gdb-remote packets" />
        <option name="SHOW_OPTIMIZED_WARNING" value="true" />
        <option name="ATTACH_ON_WAIT_FOR_DEBUGGER" value="false" />
      </Native>
      <Profilers>
        <option name="ADVANCED_PROFILING_ENABLED" value="false" />
        <option name="STARTUP_PROFILING_ENABLED" value="false" />
        <option name="STARTUP_CPU_PROFILING_ENABLED" value="false" />
        <option name="STARTUP_CPU_PROFILING_CONFIGURATION_NAME" value="Sample Java Methods" />
        <option name="STARTUP_NATIVE_MEMORY_PROFILING_ENABLED" value="false" />
        <option name="NATIVE_MEMORY_SAMPLE_RATE_BYTES" value="2048" />
      </Profilers>
      <option name="DEEP_LINK" value="" />
      <option name="ACTIVITY" value="" />
      <option name="ACTIVITY_CLASS" value="" />
      <option name="SEARCH_ACTIVITY_IN_GLOBAL_SCOPE" value="false" />
      <option name="SKIP_ACTIVITY_VALIDATION" value="false" />
      <method v="2">
        <option name="Android.Gradle.BeforeRunTask" enabled="true" />
      </method>
    </configuration>
    <configuration name="MyApplication3" type="GradleRunConfiguration" factoryName="Gradle" nameIsGenerated="true">
      <ExternalSystemSettings>
        <option name="executionName" />
        <option name="externalProjectPath" value="$PROJECT_DIR$" />
        <option name="externalSystemIdString" value="GRADLE" />
        <option name="scriptParameters" value="" />
        <option name="taskDescriptions">
          <list />
        </option>
        <option name="taskNames">
          <list />
        </option>
        <option name="vmOptions" value="" />
      </ExternalSystemSettings>
      <ExternalSystemDebugServerProcess>true</ExternalSystemDebugServerProcess>
      <ExternalSystemReattachDebugProcess>true</ExternalSystemReattachDebugProcess>
      <ExternalSystemDebugDisabled>false</ExternalSystemDebugDisabled>
      <DebugAllEnabled>false</DebugAllEnabled>
      <RunAsTest>false</RunAsTest>
      <GradleProfilingDisabled>false</GradleProfilingDisabled>
      <GradleCoverageDisabled>false</GradleCoverageDisabled>
      <method v="2" />
    </configuration>
    <list>
      <item itemvalue="Android App.app" />
      <item itemvalue="Gradle.MyApplication3" />
    </list>
  </component>
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="b5dbcb32-2a4e-4351-95bc-fd39f546c331" name="Default Changelist" comment="" />
      <created>1773252921488</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1773252921488</updated>
    </task>
    <servers />
  </component>
  <component name="WindowStateProjectService">
    <state x="286" y="154" key="#PSD" timestamp="1773406710223">
      <screen x="0" y="0" width="1536" height="816" />
    </state>
    <state x="286" y="154" key="#PSD/0.0.1536.816@0.0.1536.816" timestamp="1773406710223" />
    <state x="484" y="0" key="#app" timestamp="1773400765621">
      <screen x="0" y="0" width="1536" height="816" />
    </state>
    <state x="484" y="0" key="#app/0.0.1536.816@0.0.1536.816" timestamp="1773400765621" />
    <state x="223" y="63" key="#com.intellij.execution.impl.EditConfigurationsDialog" timestamp="1773406028806">
      <screen x="0" y="0" width="1536" height="816" />
    </state>
    <state x="223" y="63" key="#com.intellij.execution.impl.EditConfigurationsDialog/0.0.1536.816@0.0.1536.816" timestamp="1773406028806" />
    <state x="100" y="100" width="1336" height="616" key="AVDManager" timestamp="1774095036623">
      <screen x="0" y="0" width="1536" height="816" />
    </state>
    <state x="100" y="100" width="1336" height="616" key="AVDManager/0.0.1536.816@0.0.1536.816" timestamp="1774095036623" />
    <state x="548" y="163" key="FileChooserDialogImpl" timestamp="1777894216050">
      <screen x="0" y="0" width="1536" height="816" />
    </state>
    <state x="548" y="163" key="FileChooserDialogImpl/0.0.1536.816@0.0.1536.816" timestamp="1777894216050" />
    <state width="1491" height="165" key="GridCell.Tab.0.bottom" timestamp="1777894252268">
      <screen x="0" y="0" width="1536" height="816" />
    </state>
    <state width="1491" height="165" key="GridCell.Tab.0.bottom/0.0.1536.816@0.0.1536.816" timestamp="1777894252268" />
    <state width="1491" height="165" key="GridCell.Tab.0.center" timestamp="1777894252267">
      <screen x="0" y="0" width="1536" height="816" />
    </state>
    <state width="1491" height="165" key="GridCell.Tab.0.center/0.0.1536.816@0.0.1536.816" timestamp="1777894252267" />
    <state width="1491" height="165" key="GridCell.Tab.0.left" timestamp="1777894252267">
      <screen x="0" y="0" width="1536" height="816" />
    </state>
    <state width="1491" height="165" key="GridCell.Tab.0.left/0.0.1536.816@0.0.1536.816" timestamp="1777894252267" />
    <state width="1491" height="165" key="GridCell.Tab.0.right" timestamp="1777894252268">
      <screen x="0" y="0" width="1536" height="816" />
    </state>
    <state width="1491" height="165" key="GridCell.Tab.0.right/0.0.1536.816@0.0.1536.816" timestamp="1777894252268" />
    <state x="277" y="53" key="SettingsEditor" timestamp="1773406722263">
      <screen x="0" y="0" width="1536" height="816" />
    </state>
    <state x="277" y="53" key="SettingsEditor/0.0.1536.816@0.0.1536.816" timestamp="1773406722263" />
    <state x="426" y="187" key="run.anything.popup" timestamp="1773402749527">
      <screen x="0" y="0" width="1536" height="816" />
    </state>
    <state x="426" y="187" key="run.anything.popup/0.0.1536.816@0.0.1536.816" timestamp="1773402749527" />
  </component>
  <component name="play_dynamic_filters_status">
    <option name="appIdToCheckInfo">
      <map>
        <entry key="com.example.myapplication">
          <value>
            <CheckInfo lastCheckTimestamp="1781511682668" />
          </value>
        </entry>
        <entry key="com.example.myapplication.test">
          <value>
            <CheckInfo lastCheckTimestamp="1781511682668" />
          </value>
        </entry>
      </map>
    </option>
  </component>
</project>